#include once "window9.bi"

Function GadgetHeight(ByVal gadget As long) As Long Export
	Dim As RECT FCRECT
	GetWindowRect( GadgetID(gadget),@FCRECT)
	Return Cast(Long,FCRECT.bottom-FCRECT.top)
End Function
